### Property

# WebKit2WebExtension DOMCSSStyleDeclaration:parent-rule

unstable since: 4.0

#### Declaration

    property parent-rule: WebKit2WebExtension.DOMCSSRule [ read ]

#### Description

No description available.

Type: | `WebKitDOMCSSRule`
Available since: | 4.0

Getter method | `webkit_dom_css_style_declaration_get_parent_rule()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no